#image{
  width:300px;
  height:200px;
  float:right;
}


aside a{
  font-size: 25px;
  display: block;
  color: rgba(0, 0, 0, 0.931);
  padding-bottom: 5px;
}

.cities {
  display:flex;
  justify-content: space-between;
}

.cities img {
  height: 200px;
  width: 350px;
  border-style:solid;
  border-width: 10px;
  border-color:rgb(0, 8, 255);
}


.form{
  border-style: double;
  background-color: rgba(0, 255, 238, 0.499);
  width: 50%;
  padding:15px 20px;
  margin-left: 300px;
  display:flex;
  flex-direction: column;
}

.form label{
  font-size: 20px;
  flex: 1;
  margin-right: 10px;
}

.form div {
  margin-left: 10px;
  margin-right: 70px;
  display: flex;
  text-align: right;
}

.form input[type="text"], .form [type="email"], .form textarea{
  padding:7px;
  width:70%;
  float:center;
}
.form button{
  margin-left: 280px;
  margin-bottom: 15px;
  font-size: 25px;
}

#emailError, #verifyEmailError {
  margin-left: 170px;
}

.error {
  color:red;
}